Package:     backup2l
Subject:     no verbose available for newer md5sum
Author:      Joachim Wiedorn <joodebian at joonet.de>
Forwarded:   yes
Last-Update: 2011-05-06

The verbose mode (-v) is no more available for md5sum,
which is part of coreutils.
---

diff -urN s03/backup2l s04/backup2l
--- s03/backup2l	2009-12-13 20:13:35.000000000 +0100
+++ s04/backup2l	2011-05-06 11:33:53.292298557 +0200
@@ -1191,7 +1191,7 @@
             echo "echo \"This script has been auto-generated by backup2l v$VER.\"" >> $DST_FILE
             echo "echo \"Verifying file(s) using md5sum(1)...\"" >> $DST_FILE
             echo >> $DST_FILE
-            echo "md5sum -v -c << EOF" >> $DST_FILE
+            echo "md5sum -c << EOF" >> $DST_FILE
             md5sum $FILES >> $DST_FILE
             echo "EOF" >> $DST_FILE
 
